prefix=c:/devel/target/4a35592f75e78ea22b2ce55bd088452b
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Atk
Description: Accessibility Toolkit
Version: 1.28.0
Requires: gobject-2.0
Libs: -L${libdir} -latk-1.0
Cflags: -I${includedir}/atk-1.0
